Subject: [httpapi] WG Review: Building Blocks for HTTP APIs (httpapi)

From: Roberto Polli <[email-masked]>
Date: Thu, 8 Oct 2020 12:50:31 +0200

Dear IESG,

I think the creation of this workgroup is helpful.

In those years, many API communities and organizations produced
competing specifications to fulfill common use cases; some of them
made it into the IETF, others were (widely) deployed without a
standardization attempt nor a thorough review, thus paving the way to
a non-interoperable future.

I see this HTTP API Workgroup as an influential table where standards'
stakeholders - API gateway vendors, opensource community, and even the
public sector - can coordinate to design interoperable solutions to
provide better and more reliable services to people.

The involvement of folks from both the OpenAPI Initiative and the HTTP
Workgroup is a good starting point, and I can see that even in public
institutions there is a growing interest in this topic.

Kind regards,
Roberto Polli - Italian Digital Transformation Department